Py ERFA:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- PyERFA v2.0.1.1 »
- erfa Package »
- cp

# cp

erfa.cp(p)

  Copy a p-vector.

  Parameters:
    p double array
  Returns:
    c double array

  Notes

  Wraps ERFA function `eraCp`. The ERFA documentation is:

      - - - - - -
       e r a C p
      - - - - - -

      Copy a p-vector.

      Given:
         p        double[3]     p-vector to be copied

      Returned:
         c        double[3]     copy

      This revision:  2021 May 11

      Copyright (C) 2013-2023, NumFOCUS Foundation.
      Derived, with permission, from the SOFA library.  See notes at end of file.